Subject: Re: Last Call: draft-ietf-avt-rtcpssm (RTCP Extensions for Single-Source Multicast Sessions with Unicast Feedback) to Proposed Standard

From: Marc Petit-Huguenin <[email-masked]>
Date: Fri, 22 May 2009 11:53:09 -0700

The IESG wrote:
> The IESG has received a request from the Audio/Video Transport WG (avt) 
> to consider the following document:
> 
> - 'RTCP Extensions for Single-Source Multicast Sessions with Unicast 
>    Feedback '
>    <draft-ietf-avt-rtcpssm-18.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive comments to the
> [email-masked] mailing lists by 2009-06-05. Exceptionally, 
> comments may be sent to [email-masked] instead. In either case, please 
> retain the beginning of the Subject line to allow automated sorting.

I planned to implement this I-D so after reading it I started asking
questions[1] in the AVT mailing list, but didn't receive any answer.
I would certainly had more questions and comments on the draft but
gave up because of this (one of this questions would have been about
the reason for the limitation to one distribution source).

[1] http://www.ietf.org/mail-archive/web/avt/current/msg11110.html

-- 
Marc Petit-Huguenin
Home: [email-masked]
Work: [email-masked]